package opc.ua.services.common;

public class UserIdentityTokenEncrypted {

	/** byte[4] */
	private byte[] length;
	private byte[] tokenData;
	private byte[] serverNonce;
	
	public byte[] getLength() {
		return length;
	}
	public void setLength(byte[] length) {
		this.length = length;
	}
	public byte[] getTokenData() {
		return tokenData;
	}
	public void setTokenData(byte[] tokenData) {
		this.tokenData = tokenData;
	}
	public byte[] getServerNonce() {
		return serverNonce;
	}
	public void setServerNonce(byte[] serverNonce) {
		this.serverNonce = serverNonce;
	}

}
